
.container {
	width: 980px;
	margin: 0 auto;
	position: relative
}


.container:before, .container:after {
	display: table;
	line-height: 0;
	content: ""
}
.container:after {
	clear: both
}

form {
	margin: 0 0 20px
}
fieldset {
	padding: 0;
	margin: 0;
	border: 0
}

.control-group {
	margin-bottom: 10px
}

.btn {
	display: inline-block;
*display:inline;
	padding: 4px 12px;
	margin-bottom: 0;
*margin-left:.3em;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
*background-color:#e6e6e6;
	background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image: -o-linear-gradient(top, #fff, #e6e6e6);
	background-image: linear-gradient(to bottom, #fff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
*border:0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
*zoom:1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05)
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color: #F60;
	background-color: #e6e6e6;
*background-color:#d9d9d9
}
.btn:active, .btn.active {
	background-color: #ccc \9
}
.btn:first-child {
*margin-left:0
}
.btn:hover, .btn:focus {
	color: #F60;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
.btn.active, .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05)
}
.btn.disabled, .btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: .65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none
}
.hide {
	display: none
}
.show {
	display: block
}


.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
.clearfix:after {
	clear: both
}
